@font-face {
    font-family: 'Tilda-Sans';
    font-style: normal;
    font-weight: 300;
    src: url('./Tilda-Sans/tilda-sans_light.ttf') format('truetype');
}

@font-face {
    font-family: 'Tilda-Sans';
    font-style: normal;
    font-weight: 400;
    src: url('./Tilda-Sans/tilda-sans_regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Tilda-Sans';
    font-style: normal;
    font-weight: 500;
    src: url('./Tilda-Sans/tilda-sans_medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Tilda-Sans';
    font-style: normal;
    font-weight: 600;
    src: url('./Tilda-Sans/tilda-sans_semibold.ttf') format('truetype');
}

@font-face {
    font-family: 'Tilda-Sans';
    font-style: normal;
    font-weight: 700;
    src: url('./Tilda-Sans/tilda-sans_bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Tilda-Sans';
    font-style: normal;
    font-weight: 800;
    src: url('./Tilda-Sans/tilda-sans_extra-bold-.ttf') format('truetype');
}

@font-face {
    font-family: 'Tilda-Sans';
    font-style: normal;
    font-weight: 900;
    src: url('./Tilda-Sans/tilda-sans_black.ttf') format('truetype');
}